新立得安装软件时出了问题,不能用了

为当前最终发行版之前的所有版本提供支持
回复
ajian365
帖子: 2
注册时间: 2008-10-22 22:12
送出感谢: 0
接收感谢: 0

新立得安装软件时出了问题,不能用了

#1

帖子 ajian365 » 2008-10-27 17:38

各位大哥,有点问题!
我用新立得安装软件时来时出现错误,java 5和6都装不上,于是我就反复的装了几次,结果新立得就不动了,又于是我就直接重启了,又又于是新立得就用不了了,会弹出一个对话框,有一个大哥说让我输入:sudo dpkg --configure -a。然后将打开的页面里的内容都删除掉,我尝试了一些,里面什么都没有。怎么办呢?好像更新管理器也用不了了,这可是个问题啊!难不成要重装吗?我装的时双系统,要是重装的话,windows就也得重装了,我电脑里又很多重要的东西,上次重装连我的毕业设计都给弄没了,怎么办啊?
各位大哥拜托了!
回复

回到 “老旧版本支持”